/*
 * Kameleo T2 Template Graphical configuration
 */
 
/* default values */

html, body {
	height: 100%;
	font-size: 13px;
}

body {

	/* 
		define the font of the page here:
		(linehgiht, color, size etc... You can specify the font for the titles later)
	*/
	
	font-family: 'Merriweather', serif;
    line-height: 18px; /* Better to use PX here but you could use PX, PT, % or EM */
    
    /* font color */
    color: #666666;
    height: 100%;
    
    /* background of the page, can contain a image. would be like this background: #000 url(yourimage.jpg) center top no-repeat; */
    background: none;  /* specify an image for the top background of the site, for exemple a gradient (usual name: "bg_top.png") */
}

/* specify additional backgrounds here */

div#w0 {
    height: 100%;
}

div#w1 {
    height: 100%;
}

div#w2 {
    height: 100%;
	/*background: transparent url(../img/bg_bottom.png) center bottom repeat-x;
    uncomment if you want to set a footer image on all width of the browser */
}

div#w3 {
    height: 100%;
}

/*slider*/

.slider, #kSlider {
	width: 600px!important;
	height: 291px!important;
}

.nivo-controlNav {
	bottom: -25px;
	right: 10px;
	left: auto;
}

.nivo-controlNav a  { 
	border-radius:100px; 
	background-color:#8f8d8d;  
	width:1px;
	height:10px; 
	color:transparent; 
	font-size: 0px;
	border: 2px solid #fff;
}	 

.nivo-controlNav a.active { 
	background-color:#a60053;
}

.nivo-caption {
    display: none!important;
}


/* titles */

h1, h2, h3 { /* Titles */
    font-weight: bold;
    font-style: normal;
    color: #a60053;
    margin-bottom: 16px;

    text-transform: uppercase;
}

h1 { /* page title */
    font-size: 2.77em;
	line-height: 40px;
    text-transform: none;
    font-weight: 200;
    text-transform: uppercase;
     font-family: 'Montserrat', sans-serif;
     color:#333333;
     font-weight:800;
}

h2 { /* paragraph title */
	font-size: 2.5em;
	line-height: 30px;
    margin-bottom: 16px!important;
    font-family: 'Montserrat', sans-serif;
    color:#a60053;
}

.shoplight h2 {
	font-size: 2rem;
}

div.c3 h1, div.c3 h2, div.c3 h3 { /* titles in the third (right) column */
    color: #00000;
}

h3 { /* module title */
    font-size: 16px;
    margin:0;
	line-height: 20px;
}

h3 a { /* module title */
    font-size: 16px;
    margin:0;
}

/* underline / sous-ligni� / highlight */

u {
	display: inline-block;
    color: #fff; /* couleur du texte */
    background: #a60053; /* couleur de fond du highlight */
    text-decoration: none; 
    padding: 3px 6px 3px 6px; /* espacement */
}


/* global link color & style */

div.blog h2 a {
font-size: 26px;
  text-transform: uppercase;
  font-style: inherit !important;
  line-height: 0.9em;}

.cn a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline; 
     color: #ad1460;
  font-weight: 900;
  font-style: italic;
}

.cn a:link {
	/* color of the links */
      color: #ad1460;
  font-weight: 900;
  font-style: italic;
}

.cn a:visited {
	/* color of the links once you have clicked on */
      color: #ad1460;
  font-weight: 900;
  font-style: italic;
}
.cn a:hover,.cn a:focus,.cn a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #ad1460;
  font-weight: 900;
  font-style: italic;
}

a.readmore {
	border: none;
}

a.button, a.linkBtn {
	display: inline-block;
	padding: 10px 6px;
}

a.linkBtn:hover, a.readmore:hover, a.button:hover {
	background-color: #ad1460;
	color: #fff;
	border:none;
	text-decoration: none;
}

#paging a, #paging span {
	margin: 0 2px 4px 1px;
	padding: 2px 5px 1px 4px;
	text-decoration: none;
	font-family: Helvetica, Arial, FreeSans, sans-serif, "open-serif", open-serif;
	font-style: normal;
	font-weight: 400;
}

#paging a {
	display: inline-block;
	border: 1px solid #ad1460;
}

/* paragraphs (block de contenu) */

p {
	margin:	0 0 12px 0; /* margin: top right bottom left; */
	font-size: 1.1em;
  font-weight: 100;
  line-height: 22px;
  letter-spacing: 0.3px;
  
}

div.c3 p {
	color: #333333; /* color of third column paragraphs*/
}

div.c2 div.object {
	margin: 0 0 40px 0; /* margin: top right bottom left; */
}

div.c2 #players div.object {
	width: 28%!important;
	margin: 0 5% 15px 0!important;
	float: left!important;
}

div.c2 #players div.object.clear {
	clear: both;
}

div#bd div.c2 div.wrap #players img {
	margin-bottom: 6px;
}

div.c2 div.object.blog.detail {
	padding-bottom: 50px;
}

div.c2 div.object.blog.detail div.detail {
	padding-bottom: 30px;
    margin-bottom: 14px;
	border-bottom: 1px solid #e5e5e5;
}

div.object.blog {
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

ul#lang {/* liens vers les diff�rentes langues du site */
    float: right;
    height: 41px;
    width:75px;
    background: url(../img/lan.png) no-repeat; 
    padding: 0 21px;
}

ul#lang li{
    float: left;
    margin: 6px 3px;
    padding: 5px 6px;
}

ul#lang li a{
    text-decoration: none;
    font-size: 13px;
    color: #8d8a9c;
    font-weight: 400;
    padding-right: 1px;
    text-transform:uppercase;
}

ul#lang li a:hover{
    color: #a198d9;
}


/* structure */

/* header */

div#hd {
	position: relative;
	padding:1px;
	background: transparent url(../img/home.jpg) center center no-repeat;  /* url to your header image (usual name: "hd_cn.png") */
	background-size: cover;
	margin: 0;
	height: 410px; /* height of your header image */
	border-top: 40px solid black;
}
.shop div#hd {
	background-image: url(../img/shopping.jpg);
}
.home div#hd {
	height: 640px; /* height of your header image */
}

#image_header, #image_header #image_container, #image_header #image_container .object, #image_header #image_container .object div {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	overflow: hidden;
}

#image_header #image_container .object div img {
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
}

div#hd #shadow {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	background: transparent url(../img/shadow.png) center top no-repeat; /* url to your header image (usual name: "hd_cn.png") */
	background-size: cover;
}


/* Panier */


.basket div#bd div.c2{
	width:100%;
}

.basket #livrAdress address{
	margin-bottom: 20px
}

.basket #livrAdress{
	padding-top:0;
}

#hd .panier{
	position:absolute;
	right:20px;
	top:70px;
	height:75px;
	max-width:135px;
	display:block;
	z-index:50;
}

#kScart{
	cursor:pointer;	
	background:url(../img/panier_icon.png)right 16px no-repeat;
	height:76px;
	background-size: 40px 40px;
	margin:0;
}

#kScart li div.Im img{ 
	margin-left: 4px;
    width: auto;
    max-width: 95%;
    max-height: 90px;
}

#kScart ul{
	border:none;
	background: url(../img/arrow_nav.png) 20px top no-repeat;
	padding-top:0px;
	margin: -50px 0 0 0;
}

.sticky #kScart ul{
	padding-top:0px;
	margin-top:0;
}

#kScart ul strong, #kScart ul em{
	font-size:0.8em;	
}

#kScart ul li{
	border-bottom:1px solid #a60053;
	color:#a60053;
	background-color:rgba(255,255,255,1);
	padding:10px 0 10px 0;

}
.sticky #kScart ul li{
	padding:0 0 10px 0;
	margin-bottom:10px;
}


#kScart li div{
	padding-left:70px;
	display:inherit;
}

#kScart h2.scart span{
	margin:0;
	background:none;
}

#kScart h2{
	text-transform: uppercase;
    font-size: 1.1rem;
    text-decoration: none;
    color: #fff;
    padding: 24px 60px 0 0px;
    text-align:right;
    line-height: 20px;
    visibility:hidden;
}

#kScart:hover h2 {
	 color: #fff;
	 opacity:1;
	 visibility:visible;
} 


#hd .panier p{
	 top:-65px;
	 padding-left: 80px;
	 position:relative;
}

#hd .panier p span, #hd .panier .emptyBasket{
	display:none;	
}

#hd .panier p span.totart{
	display: inline-block;
    background: #a60053;
    padding: 1px 9px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    color:#fff;
    font-weight:700;
}

#hd .panier{
	position:fixed;
}

#kScart a.sCartOrder{
	position: absolute;
    top: 0px;
    overflow: hidden;
    width: 0px;
    height: 0px;
    display: none;
    padding: 75px 0px 0px 155px;
    margin: 0px;
    background:none;
}

.basket #content .messageToSeller h3{
	padding: 20px 0 10px 0;
	color:#333333;
}

input.kButton.confirmOrder, input.kButton.confirmOrder:hover, input.kButton.continue, input.kButton.continue:hover, a.kButton.continue, a.kButton.continue:hover{
	font-weight: 700;
    font-size: 1.2em;
    text-transform:uppercase;
    line-height:31px;
    text-decoration:none;
    float:right;
    
    color:#fff;
   	background-image:none;
    background-color:#a60053;
    
    width:auto;
    height:auto;
    display:inline-block;
    padding:7px 15px;
    margin:0;
}

textarea#messageOrder{
	width:100%;
}

input.kButton.confirmOrder:hover, input.kButton.continue:hover,a.kButton.continue:hover{
	background-color:#333333;
}

/****/
/** div#hd .cn{
	background: url(../img/hd_cn.png) center 190px no-repeat; /* url to your header image (usual name: "hd_cn.png") 
	padding-top: 135px;
	height: 205px; /* height of your header image 
}
*/

/* content */
div#cn {
    min-height: 100%; 
}

div.cn {
    background: transparent;
      margin: 0px auto 0px auto;
}

div#bd div#bd_bg{
	background: none; /* this images must be repeatable (usual name: "bd.png") */
}

div#bd div.cn {
	background: none;
	padding: 50px 0 10px;	/* pushes the footer down*/
}

.cn #content {
    min-height:200px; /* specifies minimum height for the content all 3 lignes are important */
    height:auto !important;
	height:200px;
	
}


/* content zones */

div#bd div.c1 div.wrap { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	background: transparent;
	margin: 0 0 0 18px;
}

div#bd div.c1 h3 { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
	margin: 0; /* spaceing: top right bottom left */
	display: none;
	height: 0;
}

div#bd div.c2{
    width: 620px; /* width of content column */
}

div#bd div.c2 div.wrap { /* content column styling */
	padding: 0 50px 50px 0; /* spaceing of content column */
	margin-top: 0;
}

div#bd div.c2 div.wrap img { /* style of all content images */
	border: none; /* border on image */
	max-width: 100%;
	height: auto;

/*	border-radius: 6px;  
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px; *//* round on border */
	
	margin: 0 20px 15px 0;
}

div#bd div.c2 div.wrap div.shoplight .wrapimg {
	width: 40%;
	margin-right: 5%;
}

div#bd div.c2 div.wrap div.blog div.content img {
	float: left; 
	margin: 0 30px 15px 0;
}

div#bd div.c3{
    width: 290px; /* width of right column (minimum should usualy be around 240px)*/
    padding: 0;
    margin: 0 50px 40px 0;
}

div#bd div.c3 div.wrap { /* right column styling */
	padding: 0;  /* spaceing: top right bottom left */
	background: none;
	border: none;
}
.home div#bd div.c3 div.wrap {
	padding-top: 11px;  
}

/* navigation */

div#mainNavCt {
	width: auto;
	height: auto;
	float:left;
	margin-top:55px;
	border-bottom: 1px solid white;
	padding-bottom: 10px;
	margin-left: 150px;
}

ul#mainNav {
	margin-left: 0px;
	padding: 0;
	text-align: left;
	background: none;
}

ul#mainNav li {
	float: left;
	text-transform: none; /* puts all words in uppercase in main menu (change to none if you want lowcase) */
}

ul#mainNav li a { /* style of the main navigation links */
	font-weight: 200;
	font-size: 1.4em;
	text-decoration: none;
	float: none;
	color: white;
	padding: 8px 10px 6px;
	background: none;
	height: auto;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:1px;
	font-style:inherit;
	  text-shadow: 1px 1px 5px rgba(0, 0, 0, 01);
}

ul#mainNav li a:hover, ul#mainNav li.on a {
	color: #a60053;
	background: none;
}

/* secNavigation */

div#hd ul#secNav { /* left column styling */
	margin-left: -10px;
	padding: 0px;
	background: none;
	text-transform: none;
}

div#secNavCt {
	left: 0;
}

div#hd ul#secNav li{ /* left column styling */
	float:left;
}

div#hd ul#secNav li a { /* left column styling */
	text-decoration: none; /* means: no underline */
	margin: 0 0 0 0; /* spaceing: none */
	padding: 5px 10px 3px ;
	height: 16px;
	color: #a0cc3a;
	font-size: 0.769em;
	text-transform: uppercase;
	font-weight: 100;
	background: none;
	
	height: auto;
	display: block;
	float: none;
}

div#bd ul#secNav li a:hover, div#bd ul#secNav li a:active, div#bd ul#secNav li.on a { /* changes to apply to links when active or mouseHover */
	background: none;
	color: #a60053;
}


/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 div.wrap ul {
	list-style-type: none;
	margin: 0 0 0 3px;
}

div#bd div.c2 div.wrap ul ul {
	list-style-type: none;
}

/* tables */
div#bd div.wrap table {
	width: 100%;
    border-top: 1px solid #ccc;
}

div#bd div.wrap table tr td {
	border: solid #cacaca;
	padding: 5px 2px 5px 3px;
	border-width: 0 0 1px 0;
}

div#bd div.wrap table tr:nth-child(odd) td {
	background-color: #ededed;
}

/* shop */

div.shoplight.object {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 30px;
}

body.shop p.price span.currency::after {
	content: " ";
}

body.shop p.price span.normal {
	font-size: 1.5em;
	font-weight: bold;
    line-height: 30px;
    margin-bottom: 16px!important;
    font-family: 'Montserrat', sans-serif;
    color: #a60053;
}

body.shop #productDescriptions {
	font-size: 1rem;
}

.shopQuantityAndBuy {
	float: right;
}

body.shop .shopQuantityAndBuy .kButton {
	background: none;
	border: 2px solid #a60053;
	margin: 15px 0 0 0;
	height: 40px;
	padding: 5px 10px;
	font-size: 1em;
	font-style: normal;
	font-weight: bold;
    font-family: 'Montserrat', sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}

body.shop .shopQuantityAndBuy .kButton:hover {
	background-color: #a60053;
	color: #fff;
}

/*
.kProductInfos {
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.kProduct a:link p.price.action .action, .kProduct a:visited p.price.action .action, .kProductDetail p.price.action .action {
	color: #cc3b0a;
}

.kProductDetailMore{
	background: url(../img/bg_shop.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.kProductInfos .reference {
	display: none;
}

.kProductInfos .specs {
	padding-right: 3px;
	margin: 0 0 6px 0;
}

.kProduct p.price{
	margin: 0;
}

a.button.kToScart {
	background: url(../img/buy_btn.png) no-repeat;
}

#kScart a.sCartOrder{
	background: url(../img/buy_btn.png) center top no-repeat ;
}

#kScart a.sCartOrder:hover{
	color: #A35D2E;
}

a.button.kToScart:hover {
	color: #A35D2E;
}
a.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
a.kButton.continue:hover{
	color: #A35D2E;
}
input.kButton.continue{
	background: url(../img/buy_btn.png) center top no-repeat ;
}
input.kButton.continue:hover{
	color: #A35D2E;
}
a.kButton.retour:hover {
	color: #A35D2E;
}
*/

/* footer */
div#ft {
	position: absolute;
	background-color: #79003d;
	height: 160px; /* height of your footer image */
	
	clear: both;
}

div#ft div.cn{
	border: none;
  padding: 0px 0 0px 0;
  height: auto;
}

div.cn#partners{
}

div.cn#partners h3{
	margin: 0 0 30px 0;
	color: #bfbfbf;
}

div.cn#partners img{
	float: left;
	margin: 20px 20px 0 10px;
}

div.cn#partners img.StF{
	margin-top: -10px;
}

a#logobot { 
    position: absolute;
	background: url(../img/logo_rcf.png) center center no-repeat;
	border: none;
	background-size: 83px 103px; 
    padding: 93px 0 0px 100px;
  	height: 0;
    width: 0;
  	overflow: hidden;
	margin: -20px 0 0 210px;
}


/* logo */
strong#logo a {
	position: absolute;
	
/*	top: 10px; 
	left: 30px;
	padding: 135px 0 0 131px;
	background: url(../img/logo_rcf.png) no-repeat; */
	
	top: 30px; 
	left: 23px;
	background: url(../img/logo.png) no-repeat;
	padding: 135px 0 0 164px;

}

/* logo kameleo & login */

div#copyright {
	margin: 0 0 0 340px;
	padding:0 ;
	font-size: .8em;
	color:#b8b9b2;
	border: none;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	  font-weight: 100;
  font-size: 12px;
}

div#loginAndPowered {
	padding: 0;
	margin-right: 0;
	width: 170px;
}

a#kPowered {
	padding: 14px 0 0 130px;
	background: transparent url(../../../../standards/img/login_w.png)  -31px top no-repeat;
}

div#ft div#kLogin {
	padding: 14px 0 0 30px;
	margin: 0;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, .5); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, .5);
	box-shadow: 0 0 5px rgba(255,255,255, .5);
}

/* uncomment for dark login */

/*


a#kPowered {
	background: transparent url(../../../../standards/img/login_b.png)  -31px top no-repeat;
}


div#ft div#kLogin {
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
}

*/
div.c1, div.c2 {float:right;}
div.c3 {float:left;}




/* nav annexe */



.navig_annexe img {margin-top:-50px;}

.navig_annexe {
  margin: auto;
  position: relative;
  width: 960px;
  text-align: right;
    margin-top: -29px;
    
}
.navig_annexe li {
    display: inline-block;
   }
.navig_annexe a {
    padding: 0px 10px 6px;    
    font-weight: 400;
    font-family: helvetica neue;
    letter-spacing: 0.02em;
    font-size: 0.8235em;
    text-decoration: none;
    text-transform: uppercase;
    color:white;
    float: none;
}


.navig_annexe li a:hover, .navig_annexe li.on a {
	color: #a60053;
	background: none;
}

ul#annexe {width: 870px;}


.home .grostitre {
	text-shadow: 2px 2px 10px rgba(0,0,0,0.7);
  font-size: 8em;
  margin-top: 150px;
  line-height: 110px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  color: white;
}

.home .titrefond {background-color: #a60053;
  width: 568px;
  padding: 10px 20px;
  margin-left:-20px;}
  
  
.grostitre {
	text-shadow: 2px 2px 10px rgba(0,0,0,0.7);
    font-size: 4.5em;
  margin-top: 90px;
  line-height: 60px;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  color: white;
}

.titrefond {  background-color: #a60053;
  width: 315px;
  padding: 5px 12px;
  margin-left: -12px;}




/*** NEWS SIDEBAR **/

.home .blog .content {
	display: none;
}
.home .blog .content h3 {
	line-height: 15px;
	color: #666666;
}

.home .blog:nth-child(2) {background:#ebebeb;}
.home .blog:nth-child(4) {background:#ebebeb;}
.home .blog { 
	height: 106px;
}
  
  

  ul#menufooter  {
  	margin: 55px 0 10px 340px;
  	border-bottom:1px solid white;  
  	padding-bottom: 10px;
}

ul#menufooter li {
	display: inline; 
}
ul#menufooter li a {
  color:white;
  text-decoration:none;
  font-weight:100;
  font-style:inherit;
  font-size:11px;
  border-left:1px solid white;
  padding: 2px 5px 1px; 
  display: inline-block;
}
ul#menufooter li.first a {
	padding-left: 0;
	border: none;
}

.nivo-caption p {padding:5px 0px 5px 10px;  color: white;}

/******   B L 0 G - H O M E   ******/

.home .blog .header { 
    height: 106px;
    width: 290px;
    cursor: pointer;
}

.home .blog .header:hover h3:after {
	color: #333333;
} 

.home .blog .header h3 {
	width: 156px;
	float: right;
	position: relative;
	padding: 14px;
	font-style: italic;
	font-size: 12px;
}

.home .blog .header h3:after {
    content: "Lire plus";
    display: inline-block;
    margin-top: 1px;  
} 

.cn .blog h3 a { /* module title */
	position: relative;
	display: inline-block;
	font-size: 12px;
	line-height: 17px;
	color: #333;
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	overflow: hidden;
	height: 51px;
	width: 156px;
}

.home .blog .header h3 a:after {
    content: "\02026";  

    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;

    float: right; 
    position: absolute;
    bottom: 0; 
    right: 0; 
    width: 3em; 
    margin-left: -3em;
    padding: 0 10px 0 15px;

    text-align: right;

    background: -webkit-gradient(linear, left top, right top,
        from(rgba(255, 255, 255, 0)), to(white), color-stop(50%, white));
    background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);           
    background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white 50%, white);
}
.home .blog:nth-child(even) .header h3 a:after {
    background: -webkit-gradient(linear, left top, right top,
        from(rgba(255, 255, 255, 0)), to(#ebebeb), color-stop(50%, #ebebeb));
    background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), #ebebeb 50%, #ebebeb);           
    background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), #ebebeb 50%, #ebebeb);
    background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), #ebebeb 50%, #ebebeb);
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #ebebeb 50%, #ebebeb);
}

.home .blog .header a.readmore {
	position: relative;
	float: left;
	display: block;
	width: 106px;
	height: 106px;
	overflow: hidden;
}

.home .blog img {
	position: absolute;
	width: 120px;
	top: -50%;
	margin-top: 40px;
	left: -50%;
	margin-left: 50px;
}
 
.event.list li.title a {
	display: block;
	font-size: 1.54em;
	text-decoration: none;
	line-height: 1.1;
}
 /** 
  .home .blog .content p {
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
 .home .blog .content  {
    white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
**/

div#bd div.c2 div.wrap .blog.detail img {
	float: right;
	margin: 0 0 20px 20px;
}


.home .content .link {
  bottom: 0;
  float: right;
  margin-right: 15px;
}

.home .content .link a { 
	font-size:12px;
	text-decoration:none;
}


/******   S 0 U S - M E N U S   ******/


ul#annexe li ul {
	
  	display: none;
}

ul#mainNav li ul {
 	display: none;
}

ul#secNav li a {
	
	color:#b7b5b6;
	text-align:right;
	font-family: 'Montserrat', sans-serif;
	width:auto;
	font-size: 26px;
	text-transform:uppercase;
	font-style:inherit;
	line-height: 1.1em;

}

div#secNavCt {
}

ul#secNav { 
	width:auto; 
	margin: 1px 0 40px;
}


#background_slider {width:600px;}

/*********    S H O P   *********/

a.button.kToScart {
	text-decoration: none;
  background: none;
  border: 3px solid;
 font-family: 'Montserrat', sans-serif;
  padding-top: 15px;
  font-style:inherit;
  text-transform:uppercase;
  font-weight:100;
  
}


a.button.kToScart:hover {
  padding-top: 15px;
  background:#ad1460;
  color:white;
}

.kProductDetailMore {
	background:none;
}

.kProductInfos h3 {  font-family: 'Montserrat', sans-serif;
  color: #333333;
  text-transform: none;
  font-size: 18px;
  letter-spacing: 1px;
  padding-top: 13px;}
 
.kProductInfos { 
  padding: 6px 8px 0px 18px;
  background:none #e8e8e8;
  height:130px;
    margin-top: -11px;
} 

.kProduct p.price {  font-size: 1em;
  font-style: initial;
	}


.kProduct {
  background: #79003d;
  padding: 4px;
  width:29%;
}

div#bd div.c2 div.wrap .kProduct a img {  width: 100%;
  height: 100%;
    max-height: 1000px;}
    
    
 .kProductInfos a {color:white;}
 
div.c2 .object .header {
 	margin-bottom: 16px;
}
 

/* gallery */

.desktop #kamGallery {
	width: 600px;
}


/*****      R E S P O N S I V E     *****/

@media screen and (max-width: 1200px) , screen and (max-height: 950px) { 
	.home .grostitre {
		text-shadow: 2px 2px 10px rgba(0,0,0,0.7);
		font-size: 4.5em;
		margin-top: 90px;
		line-height: 60px;
		font-family: 'Montserrat', sans-serif;
		font-weight: bold;
		color: white;
	}

	.home .titrefond {
		background-color: #a60053;
		width: 315px;
	  	padding: 5px 12px;
	  	margin-left: -12px;
	}
	.home div#hd {
	    height: 410px
	}
}
	
#ft div#ico {
  width: 160px;
  text-align: center;
  margin-top: 14px;
  position: absolute;
  margin-left: 0;
}
	
#hd div#ico {
	float: right;
	margin: -3px 0 0 24px;
}

div#ico a {
	display: inline-block;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0 1px;
	padding: 20px 0 0 24px;
	background-position: left center;
	background-size: 50px 20px;
	background-repeat: no-repeat;
}

div#ico a.facebook {
  background-image: url(../img/facebook.png) ;
}

div#ico a.youtube {
  background-image: url(../img/youtube.png) ;
}

div#ico a.googlePlus {
  background-image: url(../img/googlePlus.png) ;
}

div#ico a.twitter {
  background-image: url(../img/twitter.png) ;
}

div#ico a.linkedin {
  background-image: url(../img/linkedin.png) ;
}

div#ico a:hover {
	background-position: -30px center;
}



/* MOBILE */

.mobile div#bd div.c2 div.wrap img {width:100%;}

.mobile .kScartMobile {display:none;}
    
.mobile #logomobile a { 
 	
  position: absolute;
  top: 0;
  left: 0;
  padding: 90px 0px 0 108px;
 /* background: url(../img/logo.png) 20px bottom no-repeat;
  background-size: 75px;*/
  
  padding: 103px 0px 0 150px;
  background: url(../img/logo.png) 10px 5px no-repeat;
  background-size: auto 90px;
  
}

.mobile #hd{
	display:block;
	border-top:0;
}

.mobile .navig_annexe, .mobile .grostitre{
	display:none;
}

.mobile div#hd #shadow{
	background-position:center center;
}

.mobile div#hd{
	height:150px;
}

.mobile div#mainNavCt{
	display:none;
} 
    
.mobile div#mobile-nav div#top-bar { 
 height:0px; 
}

.mobile #image_header #image_container .object div img{
	width:100%;
	height:auto;
	min-height:30px;
}
 
.mobile a#togglemenu  {
 	width: 0;
 	height: 0;
 	overflow: hidden;
 	margin:0; 
 	background: url(../img/mobnav.png) center center no-repeat;   
 	color: transparent;   
 	padding: 70px 0 0 80px;
 	padding: 104px 0 0 144px;
 }
 
 .mobile div#mobile-nav {   height: 100px;
 z-index:100;
  background:#79003d;}
  
  .mobile ul#mobileNav {top:104px;}
  
  .mobile ul#mobileNav li a, .mobile #mobile-secnav li a {color:#333333;   text-transform: initial;}
  .mobile ul#mobileNav, .mobile #mobile-secnav {background-color:#ededed;}
  
.mobile #hd .panier{
	top:110px;
}

.mobile #kScart{
	display:block;
	height: auto;
	position:static;
}

  
  /* FOOTER MOBILE */
 
.mobile div#ft {
	margin-top: 100px;
}

.mobile .menu_footer {width:100%; margin-top:10px; display:inline-block;}
.mobile .menu_footer a {white-space:nowrap;}

.mobile ul#menufooter {
  margin-top: 5px;
  display: inline-block;
}

.mobile #ft div#ico {
    width: 50%;
    display: inline-block;
    text-align: left;
    margin-top: 0px;
    position: relative;
    padding-top: 50px;
    height: 60px;
    margin-left: 110px;
}
 
.mobile a#logobot{
 	margin:0;
 	background-position:left 10px;
 	background-size: 83px auto;
    padding: 115px 0 0px 86px;
}
 
 .mobile div#copyright {  margin-top: 10px;
  margin-bottom: 10px;}
  
.mobile #mobile-secnav li a {}
.mobile #mobile-secnav ul {margin:0; display:none;}


  /* sousmenu */
 
.mobile ul#secNav {
  width: auto;
  margin: 0px 0px 30px 0 !important;
  float:none;
}

.mobile ul#secNav li {margin: 0 -20px;}
.mobile ul#secNav li a {text-align:left;font-size: 18px;padding: 5px 20px;border-bottom: 1px solid #b7b5b6;}

.mobile div#secNavCt {float:left; width:100%;}

.mobile ul#menufooter {width:100%; margin:0;}



  /* shop */


.mobile .kProduct {width:43%;}


@media screen and (max-width: 420px) {
	
	/* #logomobile a {margin-left:5%;} */
	div#bd div.c2 div.wrap img {width:1010px;}
	.mobile .kProduct {width:100%;}
	a.button.kToScart {padding: 25px 0 10px 0;
  font-size: 15px;}
  a.button.kToScart:hover {padding: 25px 0 10px 0;
 
}
	 a#togglemenu {border-left:1px solid black;}
}
.mobile a.button.kToScart {  margin: 30px 0 30px 0;}


  /* evenements */


.default .event.list.object li.title a {font-size: 26px;
  text-transform: uppercase;
  font-style: normal !important;
  font-family: 'Montserrat', sans-serif;
  text-decoration:none;}
  
 li.date {font-style:italic; margin-bottom:5px; color:#999;}
 .event .dates, .event .eventPlace {
 	display: block;
 	font-style:italic; 
 	color:#999;
 	padding: 0;
}
.event .eventPlace {
	margin-bottom: 10px; 
}

.event .dates p {
	margin: 0;
}

 span.time {
  padding-left: 5px;
  border-left: 1px solid;
  margin-left: 5px;
}
 
 
div.event img {  margin: 60px 0 15px 0 !important;
padding-left:20px;
  float: right !important;}
 
 
 div#bd div.c2 div.wrap ul ul {
  list-style-type: none;
    border-bottom: 1px dotted #ccc;
  padding-bottom: 11px;
}

.home li.event {
  line-height: 16px;
  margin: 15px 0 0;
}

.object .event .place {
  display: none;
}


.kProductDetailImg img {width:240px;}
	
@media screen and (max-width: 400px) {
	
	div.c2 #players div.object {
		width: 45%!important;
		margin-right: 5%!important;
		float: left!important;
	}
	div.c2 #players div.object.clear {
		clear: none;
	}
	
}


@media only screen and (max-width: 1320px){
		div#mainNavCt{
			max-width:80%;
		}
	}


@media only screen and (max-width: 1190px){
		div#mainNavCt{
			max-width:70%;
		}
	}

@media only screen and (max-width: 570px){
.mobile div#hd{
	height:100px;
}
